name: Configuration Update Reports
type: module
description: 'Adds an updates report and revert functionality to configuration management'
# core: 8.x
configure: config_update.report
dependencies:
  - config_update:config_update
  - drupal:config

# Information added by Drupal.org packaging script on 2017-01-18
version: '8.x-1.3'
core: '8.x'
project: 'config_update'
datestamp: 1484770686
